Самые уязвимые CMS по версии Яндекса

Самые уязвимые CMS по версии ЯндексаКоманда Яндекса недавно затронула актуальную тему, касающуюся безопасности сайтов и уязвимости самых различных CMS.

Сегодня чаще всего для создания интернет-проекта используется движок. И как известно, любой код можно взломать. Злоумышленники пользуются уязвимостями CMS, чтобы вставлять вредоносный код, перенаправлять пользователей на другие ресурсы, размещать сомнительный контент и заражать компьютеры вирусом.

Чем популярнее движок, тем, скорее всего именно его будут пытаться взломать. И если сам код системы регулярно тестируется, то модули в паблике могут быть именно теми лазейками.

После анализа десятка тысяч зараженных сайтов, команда Яндекса опубликовала результаты. Оказалось, что половина зараженных сайтов размещены на движке DLE, по 19% от общего количества сайтов занимают WordPress и Joomla.

Что касается двух последних CMS, то наиболее незащищенными оказались Joomla 1.5, а также WordPress 3.2.1, 3.1.3 и 2.9.2.

Ссылка на основную публикацию